popper.js 1.14.0

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.14.0
dotnet add package popper.js --version 1.14.0
paket add popper.js --version 1.14.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 674,202 4/4/2018
1.14.2 13,427 4/3/2018
1.14.1 78,687 3/13/2018
1.14.0 626,716 3/12/2018
1.13.0-next 8,278 11/18/2017
1.12.9 399,044 11/15/2017
1.12.8 1,472 11/14/2017
1.12.7 697 11/11/2017
1.12.6 7,285 10/22/2017
1.12.5 8,892 8/29/2017
1.12.4 588 8/28/2017
1.12.3 20,360 8/18/2017
1.12.2 1,500 8/16/2017
1.12.1 466 8/15/2017
1.12.0 704 8/15/2017
1.11.1 2,145 7/30/2017
1.11.0 17,405 7/30/2017
1.10.8 911 7/2/2017
1.10.7 249 7/2/2017
1.10.6 245 6/28/2017
1.10.3 240 6/25/2017
1.10.2 268 6/16/2017
1.10.1 256 6/14/2017
1.10.0 447 6/14/2017
1.9.9 399 5/30/2017